# Version SVN: $Id: blog.recommendation.yml 10 2013-08-12 14:22:21Z sven.poeche $
subject: Empfehlung
text: |
  Hallo,

  [sender:username] <[sender:email]> möchte dir etwas mitteilen:

  [message]

  Auf: '[blog:title]' <[blog:link]>

  Viele Grüße,

  [portal:name]
  <[portal:link]>
